<?php
/* @File:         template.php
 * @Action:       p01-vertical (iquisme version) theme for GetSimple CMS
 * @Author:       Nicolas Liautaud
 * @URL :         http://nliautaud.fr
*/?>
<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta http-equiv="Content-type" content="text/html;charset=UTF-8">
        <?php get_header(); ?>
        <title><?php get_site_name() ?>, <?php get_page_clean_title(); ?></title>
        <link rel="stylesheet" media="all" href="<?php get_theme_url(); ?>/style.css" />
        <link rel="shortcut icon" href="favicon.png">
        <!--[if IE]><script src="http://html5shiv.googlecode.com/svn/trunk/html5.js"></script><![endif]-->
        <style type="text/css" media="screen">article,aside,footer,header,nav{display:block;}</style>
    </head>
    <body id="<?php get_page_slug(); ?>" >
        <!--[if lte IE 7]><div id="ie6alert"><h1>You are using an outdated browser !</h1>For a better experience using this site, please upgrade to a modern web browser : <a href="http://browsehappy.com">Browse Happy</a></div><![endif]-->
        <header  role="banner"><h1><?php get_site_name(); ?></h1><h2><?php get_page_title(); ?></h2></header>
        <nav><ul role="navigation"><?php get_navigation(return_page_slug()); ?></ul></nav>
        <article role="main"><?php get_page_content(); ?></article>
        <aside><?php get_component('sidebar'); ?></aside>
        <footer>
            <p role="contentinfo"><?php include('credits.html'); ?></p>
            <a href="<?php echo return_site_url() . 'admin/' ?>">Administration</a><br />
            <?php get_site_credits(); ?><br />Theme by <a href="http://nliautaud.fr">Nicolas Liautaud</a>
        </footer>
    </body>
</html>
